## pc-connectivity-manager 0.7.2

=== debian/changelog ===
pc-connectivity-manager (0.7.2) experimental; urgency=low

  * Usb host mode removed 

 -- Walter <walter.guerra@signove.com>  Fri, 26 Jun 2009 21:55:20 -0400

pc-connectivity-manager (0.7.1) experimental; urgency=low

  * Flasher mode tool removed

 -- Andre <andre.rodrigues@signove.com>  Wed, 24 Jun 2009 16:55:03 -0300

pc-connectivity-manager (0.7) experimental; urgency=low

  * Bluetooth corrected on Fremantle
  * Flasher mode tool added

 -- Walter <walter.guerra@signove.com>  Thu,  4 Jun 2009 16:37:08 -0400

pc-connectivity-manager (0.6.5) experimental; urgency=low

  * Bug 4073 fixed
  * Bug 3885 fixed. Now the connection swither does not show a warning when
    started

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 14 May 2009 16:34:13 -0300

pc-connectivity-manager (0.6.4) experimental; urgency=low

  * UNFS exports now are reset when unfs is disabled 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 13 May 2009 17:57:39 -0300

pc-connectivity-manager (0.6.3) experimental; urgency=low

  * Typo on the applied environment message corrected 
  * Added a new button on UNFS3 setup to add IPs to /etc/exports

 -- Walter Guerra <walter.guerra@signove.com>  Mon, 11 May 2009 17:17:42 -0300

pc-connectivity-manager (0.6.1) experimental; urgency=low

  * Project name changed

 -- Walter Guerra <walter.guerra@signove.com>  Thu,  7 May 2009 11:25:05 -0300

network-manager (0.6) experimental; urgency=low

  * Unfs support added
  * X11vnc support added
  * Added allowed ips config at sbrsh
  * Message banners corrected
  * Environment None added 

 -- Walter Guerra <walter.guerra@signove.com>  Thu,  7 May 2009 09:44:05 -0300

network-manager (0.5) experimental; urgency=low

  * Tool Manager tab implemented. SBRSH tool added. 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 28 Apr 2009 13:49:47 -0300

network-manager (0.4) experimental; urgency=low

  * Environment manager implemented 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 14 Apr 2009 17:27:25 -0300

network-manager (0.3.5) experimental; urgency=low

  * Icon update now automatically 

 -- Walter Guerra <walter.guerra@signove.com>  Wed,  1 Apr 2009 17:16:43 -0300

network-manager (0.3.4) experimental; urgency=low

  * Bluetooth now supports GN in addition to NAP
  * Icon changed
  * Minor bug fixes

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 18 Mar 2009 09:56:03 -0300

network-manager (0.3.3) experimental; urgency=low

  * libhildon dependency decreased to version 2.0.4

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Thu, 19 Feb 2009 15:54:34 -0300

network-manager (0.3.2) experimental; urgency=low

  * Many bugs fixed
  * Manual mode ui changed from radio button to checkbox
  * usbnet crash fixed
  * wlan adhoc name fixed

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Thu, 12 Feb 2009 11:24:38 -0300

network-manager (0.3.1) experimental; urgency=low

  * Fixed dependencies on configure.ac and debian/control

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Thu,  5 Feb 2009 12:17:32 -0300

network-manager (0.3) experimental; urgency=low

  * Added network-manager-dev package generation
  * Normal and Advanced mode
  * Added persistence data
   
 -- Kyller Costa Gorgonio <kyllercg@gmail.com>  Wed,  4 Feb 2009 17:29:50 -0300

network-manager (0.2.0) experimental; urgency=low

  * WLAN AD-HOC connections with default and manual configuration
  * Detect if PAND is enabled on host pc
  * USB networking manual configuration
  * USB connection script resuming to file storage mode after network is stoped
  * Bluetooth networking manual configuration

 -- Kyller Costa Gorgonio <kyllercg@gmail.com>  Fri, 16 Jan 2009 19:16:34 -0300


  * USB network setup with Default configuration
  * Bluetooth network setup (PAN) with Default configuration

 -- Hallyson Melo <hallyson.melo@indt.org.br>  Mon, 19 Dec 2008 21:03:40 -0300
