=== debian/control ===
Source: pc-connectivity-manager
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: pkg-config, libgtk2.0-dev (>=2.0.12), libhildon1-dev (>=2.0.4), libdbus-glib-1-dev (>=0.74), hildon-control-panel-dev (>=2.0.1), libgconf2-dev (>=2.16.0), libosso-dev
Standards-Version: 3.6.1

Package: pc-connectivity-manager
Section: user/connection
Architecture: any
Depends: libgtk2.0-0 (>=2.0.12), libhildon1 (>=2.0.4), libdbus-glib-1-2 (>=0.74), hildon-control-panel (>=2.0.1), libgconf2-6 (>=2.16.0), libosso1
Replaces: network-manager
Description: Tablet PC-Connectivity Manager.
 A Maemo control panel applet to help the connection setup between the
 device and the hostpc. 

Package: pc-connectivity-manager-dev
Section: libdevel
Architecture: any
Depends: pc-connectivity-manager (= ${Source-Version})
Replaces: network-manager-dev
Description: Tablet PC-Connectivity Manager.
 The development package for PC-Connectivity Manager applet for Maemo.
