## pc-connectivity-manager 0.7.3

=== debian/changelog ===
pc-connectivity-manager (0.7.3) experimental; urgency=low

  * Samba and internet sharing removed from Fremantle version.

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 02 Sep 2009 17:32:21 -0300

pc-connectivity-manager (0.6.11) experimental; urgency=low

  * Samba support added
  * Services now exported with avahi 

 -- Walter Guerra <walter.guerra@signove.com>  Tue,  1 Sep 2009 17:35:25 -0300

pc-connectivity-manager (0.6.10) experimental; urgency=low

  * Minor Bluetooth bugs fixed
  * Minor Fremantle bugs fixed

 -- Walter Guerra <walter.guerra@signove.com>  Mon, 10 Aug 2009 15:24:29 -0300

pc-connectivity-manager (0.6.9) experimental; urgency=low

  * Diablo and Fremantle source merged 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 28 Jul 2009 10:38:14 -0300

pc-connectivity-manager (0.6.8) experimental; urgency=low

  * Localization support added
  * Portuguese translation added 

 -- Walter Guerra <walter.guerra@signove.com>  Sun, 12 Jul 2009 11:18:03 -0400

pc-connectivity-manager (0.6.7) experimental; urgency=low

  * internet sharing

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Fri, 10 Jul 2009 15:58:19 -0300

pc-connectivity-manager (0.6.6) experimental; urgency=low

  * Bug fix. Apply now saves all connections and tools
  * Bug fix. Basic and Advanced checkboxes syncronized

 -- Walter Guerra <walter.guerra@signove.com>  Fri, 26 Jun 2009 15:02:51 -0300
