=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Maemo Integration <integration@maemo.org>
-Build-Depends: pkg-config, libgtk2.0-dev (>=2.0.12), libhildon1-dev (>=2.0.4), libdbus-glib-1-dev (>=0.74), hildon-control-panel-dev (>=2.0.1), libgconf2-dev (>=2.16.0), libosso-dev
+Build-Depends: pkg-config, libgtk2.0-dev (>=2.0.12), libhildon1-dev (>=2.0.4), libdbus-glib-1-dev (>=0.74), hildon-control-panel-dev (>=2.0.1), libgconf2-dev (>=2.16.0), libosso-dev, intltool (>= 0.23)
 Standards-Version: 3.6.1
 
 Package: pc-connectivity-manager
