## pc-connectivity-manager 0.7.4

=== debian/changelog ===
pc-connectivity-manager (0.7.4) experimental; urgency=low

  * Bug #4394 fixed
  * Bug #4525 fixed
  * Icon sizes updated for Fremantle

 -- Walter Guerra <walter.guerra@signove.com>  Fri, 04 Sep 2009 12:05:12 -0300
