## pc-connectivity-manager 0.7.10

=== debian/changelog ===
pc-connectivity-manager (0.7.10) experimental; urgency=low

  * Bug with x11vnc configuration tool fixed 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 20 Oct 2009 14:56:37 -0300

pc-connectivity-manager (0.7.9) experimental; urgency=low

  * Compiled with the final SDK 

 -- Walter Guerra <walter.guerra@signove.com>  Fri,  9 Oct 2009 11:20:49 -0300

pc-connectivity-manager (0.7.8) experimental; urgency=low

  * announce maemo version through avahi
  * install documentation on /usr/share/doc
  * sshd started after installation
  * environment configuration is not recovered properly
  * fix scripts to switch between usb modes on fremantle

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Mon,  5 Oct 2009 14:38:46 -0300

pc-connectivity-manager (0.7.7) experimental; urgency=low

  * WEP validation implemented 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 23 Sep 2009 16:24:40 -0300

pc-connectivity-manager (0.7.6) experimental; urgency=low

  * Bug #4499 fixed 

 -- Walter Guerra <walter.guerra@signove.com>  Mon, 21 Sep 2009 15:36:21 -0300

pc-connectivity-manager (0.7.5) experimental; urgency=low

  * Bug #4514 fixed

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 16 Sep 2009 14:08:32 -0300
