## pc-connectivity-manager 0.7.11

=== debian/changelog ===
pc-connectivity-manager (0.7.11) experimental; urgency=low

  * Package section changed to user/utilities 

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 29 Oct 2009 10:52:23 -0300
