## pc-connectivity-manager 0.7.12

=== debian/changelog ===
pc-connectivity-manager (0.7.12) experimental; urgency=low

  * Documentation removed from this package and added to
    maemo-pc-connectivity-doc package 

 -- Walter Guerra <walter.guerra@signove.com>  Mon,  9 Nov 2009 16:31:15 -0300
