=== debian/rules ===
--- 
+++ 
@@ -84,8 +84,6 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_install -v --sourcedir=debian/build
-	install -d -m 755 debian/tmp/usr/share/maemo-pc-connectivity
-	install -m 644 doc/maemo-pc-connectivity.pdf debian/tmp/usr/share/maemo-pc-connectivity/manual.pdf
 #	dh_installdocs
 #	dh_installexamples
 #	dh_install
