## pc-connectivity-manager 0.7.13

=== debian/changelog ===
pc-connectivity-manager (0.7.13) experimental; urgency=low

  * Bug that prevents samba status to show correctly fixed 
  * Executable to run the applet without control panel

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 18 Nov 2009 15:05:39 -0300
