=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.1
 
 Package: pc-connectivity-manager
-Section: user/connection
+Section: user/utilities
 Architecture: any
 Depends: libgtk2.0-0 (>=2.0.12), libhildon1 (>=2.0.4), libdbus-glib-1-2 (>=0.74), hildon-control-panel (>=2.0.1), libgconf2-6 (>=2.16.0), libosso1
 Replaces: network-manager
