## pc-connectivity-manager 0.7.14

=== debian/changelog ===
pc-connectivity-manager (0.7.14) experimental; urgency=low

  * Bug that prevents sbrsh applet to use wildcards fixed 

 -- Walter Guerra <walter.guerra@signove.com>  Tue, 24 Nov 2009 18:45:45 -0300
